IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MRP_PLSWASUBENTRY')
 CREATE TABLE T_MRP_PLSWASUBENTRY (
FDETAILID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FWORKSHIFT BIGINT DEFAULT 0 NOT NULL,
FWORKSTARTTIME BIGINT DEFAULT 0 NOT NULL,
FWORKENDTIME BIGINT DEFAULT 0 NOT NULL,
FWORKTIME DECIMAL(23,10) DEFAULT 0 NOT NULL,
FISCAL VARCHAR(1) DEFAULT ' ' NOT NULL,
FISCROSSDAY VARCHAR(1) DEFAULT ' ' NOT NULL
);